## haskell-focuslist 0.1.0.1

=== debian/changelog ===
haskell-focuslist (0.1.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 30 Dec 2018 19:49:08 -0500
