## haskell-focuslist 0.1.0.2

=== debian/changelog ===
haskell-focuslist (0.1.0.2-2build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:26:55 +0000

haskell-focuslist (0.1.0.2-2build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 21:52:26 +0000

haskell-focuslist (0.1.0.2-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 11:31:52 +0200

haskell-focuslist (0.1.0.2-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 13:03:10 +0300

haskell-focuslist (0.1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 29 Jul 2019 21:32:29 -0400
