=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-focuslist
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,9 +9,9 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-quickcheck2-dev,
+ libghc-quickcheck2-dev (>= 2.11.3),
  libghc-quickcheck2-prof,
- libghc-lens-dev,
+ libghc-lens-dev (>= 4.16),
  libghc-lens-prof,
  libghc-mono-traversable-dev,
  libghc-mono-traversable-prof,
@@ -18,7 +19,7 @@
  libghc-quickcheck2-doc,
  libghc-lens-doc,
  libghc-mono-traversable-doc,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/cdepillabout/focuslist
 X-Description: lists with a focused element
  A FocusList is a sequence of elements which has one element as its
