## haskell-focuslist 0.1.1.0

=== debian/changelog ===
haskell-focuslist (0.1.1.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 19:11:06 +0300

haskell-focuslist (0.1.1.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 14:24:40 +0300

haskell-focuslist (0.1.1.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 25 Jul 2022 09:58:24 +0300
