=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: haskell-focuslist
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.6),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.11.3),
  libghc-quickcheck2-prof,
@@ -19,8 +18,10 @@
  libghc-quickcheck2-doc,
  libghc-lens-doc,
  libghc-mono-traversable-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/cdepillabout/focuslist
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-focuslist
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-focuslist]
 X-Description: lists with a focused element
  A FocusList is a sequence of elements which has one element as its
  Focus. It supports quick insertion and indexing by its implementation
